<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lin_unpack_adapter_item_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/tv_unpack_his_serial"
        android:layout_width="25dip"
        android:layout_height="25dip"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:background="@drawable/tv_serial_number_bg"
        android:gravity="center"
        android:text="0"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="10dip"
        android:layout_toRightOf="@+id/tv_unpack_his_serial"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="标签:"
                android:textSize="@dimen/adapter_item_text_size_sp" />

            <TextView
                android:id="@+id/tv_unpack_his_unpackage_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/adapter_item_text_size_sp" />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_unpack_his_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="状态:"
            android:textSize="@dimen/adapter_item_text_size_sp" />
    </LinearLayout>

</RelativeLayout>